.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ced2df2b-7662-6f8f-6824-a3f9c0f8e212 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7a1bafc0-5201-8932-bhe5-96a2c709ce1d {
z-index:3;
position: relative;
}.lfr-layout-structure-item-16c6757c-4043-6835-dbf5-dd6377a6aa50 {
    z-index: 1;
    position: relative;
}.lfr-layout-structure-item-24b39781-20e8-39a0-45e4-ce0a93834d8b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-853f8e60-626d-c972-3e2c-8b96cc224894 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8cd948b0-e454-5190-4b3b-e756d0af828c {
display: none !important;
}
.lfr-layout-structure-item-4ac91f83-0788-6780-4b5c-40d5ca3676b5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7a4d6d06-8519-19d1-3243-09b56f26a8aa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-35616674-9274-6ca1-589e-064105f7a43c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7a2b0a82-373f-73ad-b268-a2b4ca5b31ff {
margin-bottom: var(--spacer-7,6rem) !important;
}
